/* .etiquetaDesde, .etiquetaHasta {
	width: 10%;
} */

#expedienteLicitacion {
	width: 90% !important;
}
#organoLicitacion {
	width: 90% !important; 
}

#descripcion {
	width: 90% !important; 
}

#lugarEjecucion {
	width: 90% !important; 
}

#ComboProcedimientos {
	min-width: 80%;
}

#ComboTipoContrato {
	width: 90%;
}
#ComboTipoSubcontrato {
	width: 90%;
}
#ComboTipoTramitacion {
	width: 90%;
}
#ComboTipoTramitacionGasto {
	width: 90%;
}
#ComboEstados {
	min-width: 10em;
	width: 90%;
}

#etiquetaImporte, #etiquetaFecha {
	/* width: 12em; */
	float: left;
}

#importeMinLicitacion, #importeMaxLicitacion {
	width: 80% !important; 
}

#CampoFechaDesde, #CampoFechaHasta {
	width: 90% !important; 
}

#contenido input {
    margin-left: auto;
}

/***********************************************/
/*    Estilos para la lista de licitaciones   */
/***********************************************/

#GVLicitaciones {
	width: 100%;
}

#descripcionPublicacion {
	width: 100%; 
}

.licitaciones {
	width: 100%; 
}

#licitaciones {
	width: 100%;
}

.licitacionesCodigoExpediente{
	width: 10%;
	padding-left: 2%;
}

.licitacionesTitulo {
	/*width: 30%;*/
	padding-left: 2%;
	text-align: justify;
}

.licitacionesEstado {
	width: 10%;
}

.licitacionesFecha {
	width: 15%;
	white-space: normal !important;
}

.licitacionesEnlaces {
	width: 10%;
}


/***********************************************/
/*    Estilos de la suscripción   */
/***********************************************/

#nombreSuscripcion{
width:100%;
}

#actividadSuscripcion{
width:100%;
}

#telefonoSuscripcion{
width:10em !important;
}

#emailSuscripcion, #emailSuscripcionConfirmacion{
width:18em !important;
}

#formSuscripcion label {
	width: 22%;
	text-align: right;
	margin-right: 1rem;
}

#formSuscripcion .Button {
	margin-left: 23%;
}